:root {
    --primary: #611500;
    --primary-rgb: 97, 21, 0;
    --primary-foreground: #fff;
    --primary-light: #DFD0CC;
    --primary-light-foreground: var(--primary);
    --secondary: #DFD0CC;
    --secondary-foreground: #611500;
    --primary-lightest: #f4efed;
    --primary-filter: invert(11%) sepia(74%) saturate(2838%) hue-rotate(3deg) brightness(88%) contrast(102%);
}

.bg-grey-lightest {
    background-color: #f4efed !important;
}

.bg-lead-generation {
    background-color: var(--primary-light) !important;
}

.nav-secondary {
    background: #611500 !important;
}

.nav-item-secondary-link {
    color: #fff !important;
}

.nav-item.active .nav-item-link,
.nav-item-link:hover {
    border-color: #611500;
}

.tabs-horizontal.tabs-line .tabs-trigger[aria-selected="true"] {
    border-bottom: solid 2px var(--primary) !important;
    color: var(--primary) !important;
}

.btn-primary {
    border-color: #611500 !important;
    background-color: #611500 !important;
    color: #fff !important;
}

.btn-primary.banner-btn {
    border-color: #2a6539 !important;
    background-color: #2a6539 !important;
    color: #fff !important;
}

.btn-outline-primary:hover {
    color: #fff !important;
}

.custom-logo {
    content: url(./images/holycrosscemeteries-logo.png);
    width: auto;
    padding-top: 8px;
    padding-bottom: 8px;
}
.landingslider {
    background: url(./images/holycrosscemeteries-background.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 65%;
}

.datepicker td.active,
.datepicker td.active:hover {
    background-color: var(--primary);
}

#footer-container {
    background-color: white !important;
    color: inherit;
    border-top: 2px solid var(--primary);
}

.footer-link a {
    color: inherit;
}

.list-reset svg {
    color: var(--primary);
}

.lead-generation-background {
    background-color: var(--primary-lightest) !important;
}

a.underline:not(.nav-item-secondary-link),
.btn-text.underline {
    color: var(--primary) !important;
}

.btn-reset.btn-toggle.active {
    background-color: var(--secondary) !important;
    color: var(--primary) !important;
}

.btn-toggle.btn-toggle-tab[aria-selected="true"] {
    background-color: var(--secondary) !important;
    color: var(--primary) !important;
}

.btn-toggle:focus-visible {
    box-shadow: 0 0 0 3px var(--primary) !important;
}

/* obituaries */
.obituary-list-card .obituary-information__container {
    border-bottom: solid 1px var(--primary);
}

.obituary-list-card .obituary-event-date__container .obituary-event-date .ms-event-date-bgcolor {
    background-color: var(--primary) !important;
}

.obituary-list-card .fa-regular {
    color: var(--primary) !important;
}
/* end region */

/* homepage */
.explore-icon,
.ask-icon,
.discover-icon {
    filter: var(--primary-filter);
}
/* end region */

/* footer */
#footer-container {
  background-color: var(--primary) !important;
  * {
    color: #fff !important;
  }
}

#footer-container #pb-footer-logo {
  filter: brightness(0) invert(1);
}